body{
    /* background: url('../icons/login_bg@2x.png') no-repeat fixed left top; */
    /* background-size:25% 80%; */
    background-color:#f0f2f5 !important;
}
.panel-heading {
    font-size: 22px;
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.panel-default > .panel-heading {
    background-color: transparent !important;
    border-color: transparent !important;
}
.panel {
    margin-bottom: 22px;
    background-color: transparent !important; 
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.panel-default {
    border-color: transparent !important;
}

.form-control {
    display: block;
    width: 300px !important;
    height: 38px !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.6;
    color: #555555;
    /* background-color: #fff !important; */
    background-image: none;
    border: 1px solid #e6e6e6 !important;
    border-radius: 0px !important;
}

input, button, select, textarea {
    font-family: MicrosoftYaHei !important;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
    -webkit-text-fill-color: #333 !important;
}
input:-webkit-autofill:focus {
    -webkit-box-shadow:0 0 0 100px white inset !important;
    -webkit-text-fill-color: #666 !important;
}
button, input, optgroup, select, textarea {
    margin: 0 auto !important;
}
.form-group {
    margin-bottom: 0px !important;
}
.auth-code {
        margin-left:22px !important;
        margin-right:0px !important;
        display: block;
        width: 196px !important;
        height: 38px !important;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.6;
        color: #555555;
        /* background-color: #fff !important; */
        background-image: none;
        border: 1px solid #e6e6e6 !important;
        border-radius: 0px !important;
}
.auth-code {
    outline:none !important;
    border:1px solid #e6e6e6 !important;
}
.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0px !important; 
}
.distance{
    margin-top:7px;
}
.import{
    position:relative;
    padding-left:45px !important;
    box-shadow:none !important;
    border-radius:4px !important;
}
.import-box-icon{
    position:absolute;
    top:50%;
    left:53px;
    margin-top:-9px;
    width:16px;
    height:18px;
}
.import-box-icon1{
    position: absolute;
    top: 50%;
    left: 38px;
    margin-top: -9px;
    width: 16px;
    height: 18px;
}
.copyright{
    margin-bottom:0;
    position:absolute;
    bottom:18px;
    width:100%;
    font-size:12px;
    color:#cccccc;
    font-family:MicrosoftYaHeiLight;
    text-align:center;
}
.thumbnail {
    margin-bottom: 10px;
}
b, strong {
    font-weight: normal !important;
}
.has-error .form-control {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow:none !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #2579a9;
    border-color: #2579a9;
}
